LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
TextSection.idl File Reference
`import "com/sun/star/text/TextContent.idl";`
`import "com/sun/star/text/XTextSection.idl";`
`import "com/sun/star/container/XNamed.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`
`import "com/sun/star/beans/XPropertyState.idl";`
`import "com/sun/star/text/SectionFileLink.idl";`
`import "com/sun/star/style/GraphicLocation.idl";`
`import "com/sun/star/text/XTextColumns.idl";`
`import "com/sun/star/xml/UserDefinedAttributesSupplier.idl";`
`import "com/sun/star/graphic/XGraphic.idl";`

Go to the source code of this file.

## Classes
service | TextSection
| A TextSection is a range of complete paragraphs within a text. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.